<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S47 Activity</title>
</head>
<body>
    
    <span id="input-label">First Name</span><br>
    <input type="text" id="input-first-name"><br>

    <br>

    <span id="input-label">Last Name</span><br>
    <input type="text" id="input-last-name"><br>

    <br>

    <button id="reset">Reset</button>

    <br>
    <br>

    <!-- For Solution 1 -->
    <span id="output-label">Full Name</span><br>
    <span id="output"></span>

    <!-- For solution 2 -->
    <!-- <span id="output-first-name"></span>
    <span id="output-last-name"></span>  -->

    

    <script src="./index.js"></script>
</body>
</html>